@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Lato');
@import url(//fonts.googleapis.com/earlyaccess/jejugothic.css);
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, textarea, p, blockquote, th, td, input, select, textarea, button {margin: 0;padding: 0;outline: none;}
fieldset, img {border: 0;}
dl, ul, ol, menu, li {list-style: none;}
iframe, embed {width: 100%;}
table .imageblock {width: 100% !important;}
table {border-spacing: 1px 0;}
button {
	background-color: transparent;
	border: 0;
}

/* 배경 */
body {
	background:#fff;
}
/* 전체 폰트 */
html,
th,
td,
input,
select,
textarea,
button,
#tt-body-page blockquote,
#tt-body-page blockquote p,
#tt-body-page blockquote[data-ke-style='box'],
#tt-body-page div[data-ke-type='moreLess'] .btn-toggle-moreless,
figure figcaption,
figure[data-ke-type='video'] figcaption,
code {
	font-size: 11px;
	font-family: 'Lato', 'Jeju Gothic', sans-serif;
	color: #444;
	line-height: 1.7;
}
a {
	color: #444;
	text-decoration: none;
}
a:hover {
	text-decoration: line-through;
}

/* 입력창 폰트 색상 */
::-webkit-input-placeholder { /* 크롬 4–56 */
	color: #444;
}
:-moz-placeholder { /* 파이어폭스 4–18 */
	color: #444;
}
::-moz-placeholder { /* 파이어폭스 19–50 */
	color: #444;
}
:-ms-input-placeholder { /* 인터넷 익스플로러 10+ */
	color:  #444;
}
::placeholder { /* 파이어폭스 51+, 크롬 57+ */
	color: #444;
}
/* 스크롤바 */
::-webkit-scrollbar {
	width:5px;
	height:5px;
	background:transparent;
}
::-webkit-scrollbar-thumb {
	width:5px;
	background:transparent;
	border-left:1px solid;
}
/* 컨테이너 */
#container {
	width: 850px;
	margin: 0 auto;
	margin-top: 100px;
	margin-bottom: 50px;
	position: relative;
}
/* 헤더 */
#header .title {
	top: 50%;
	position: fixed;
	transform: rotate(270deg);
	right: auto;
	font-size: 20px;
	left: 50%;
	margin-left: -500px;
	margin-right: 0px;
	text-transform: lowercase;
}
/* 카테고리 영역 */
#header .catebox {
	position: fixed;
	top: 100px;
	right: 50%;
	margin-right: -500px;
	margin-left: 0px;
	text-align: right;
}
#header .menu2 {
	text-transform: lowercase;
	font-weight: bold;
}
#header .cate, #header .menu2 .guest, .search {
	margin-bottom: 10px
}
#header .menu2 span {
	margin-left: 5px
}
#header .menu2 ul {
	opacity: 0;
	transition-duration: 0.8s;
}
#header .menu2 ul:hover {
	opacity: 1;
}
/* 검색 */
.search .search_input {
	background: transparent;
	border: 0;
	text-transform: lowercase;
	width: 40%;
	text-align:right;
}
.search .submit {
	display:none;
}
/* 카테고리 */
.link_tit {
	display: none;
}
a.link_item, .link_sub_item {
	text-transform: lowercase;
}
a.link_item {
	font-weight: bold;
}
.sub_category_list li {
	text-transform: capitalize;
	height: 0px;
	list-style-type: none;
	overflow: hidden;
	-webkit-transition: height linear .3s;
	-moz-transition: height linear .3s;
	-o-transition: height linear .3s;
	transition: height linear .3s;
	border-right: 1px solid;
	padding-right: 3px;
}
.category_list li:hover ul li {
	height: 18px;
}
/* 본문 영역 */
#content > ul {
	padding: 0 20px;
}
.list_wrap:after {
	display: block;
	clear: both;
	content: '';
	overflow: auto;
}
/* 본문 영역 타이틀 */
.searchList {
	margin-bottom: 25px;
}
.searchList .title {
	text-transform: lowercase;
	font-weight: bold;
}
/* 갤러리형 */
#lst_gal .thumb {
	width: 29%;
	border: 1px solid;
	margin: 2%;
	float: left;
	position: relative;
	transition-duration: 0.8s;
}
#lst_gal .thumb a {
	display: block;
	margin: 15px;
	position: relative;
}
#lst_gal .thumb img {
	width: 100%;
}
#lst_gal .thumb .info {
	width: 100%;
	overflow: hidden;
	display: block;
}
#lst_gal .thumb .title {
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
}
#lst_gal .thumb .date {
	display: none;
}
#lst_gal .thumb .text {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
#lst_gal .thumb:hover {
	opacity: 0.5;
}
#lst_gal .thumb:hover .hover {
	background:;
	z-index: 999;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
}
#lst_gal .thumb a:hover {
	text-decoration: none;
}
/* 목록형 */
#lst_web .thumb {
	height: 70px;
	text-align: center;
	transition-duration: 0.8s;
}
#lst_web .thumb:hover {
	opacity: 0.5;
}
#lst_web .thumb a:hover {
	text-decoration: none;
}
#lst_web .thumb img {
	display: none;
}
#lst_web .date {
	font-size: 10px;
}
#lst_web .title {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space:nowrap;
}
#lst_web .info {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
}
#lst_web .text {
	display: none;
}
/* 본문 타이틀 */
.titleWrap {
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
	display: block;
}
.titleWrap .title {
	font-weight: bold;
	font-size: 15px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
}
.titleWrap .cate, .titleWrap .date, .titleWrap .admin {
	font-size: 10px;
	text-transform: lowercase;
}
/* 인용구 */
.tx-quote-tistory:before {
	content: '\f10d';
	font-family: FontAwesome;
}
.tx-quote-tistory {
	position: relative;
	height: auto;
	margin: 5px 0;
	padding: 10px;
	border: 1px solid;
}
/* 더보기 */
.btn_more,
.moreless_fold {
	border-radius: 10px;
}
.btn_more:before,
.btn_less span:before,
.moreless_fold:before,
.moreless_top:before{
	content: '\f107';
	font-family: FontAwesome;
	padding-right: 3px;
}
.moreless_content {
	position: relative;
	height: auto;
	margin: 3px 0;
	padding: 10px;
	border: 1px solid;
}
.btn_less:last-child span:before,
.moreless_bottom:before {
	content: '\f106';
	font-family: FontAwesome;
	padding-right: 3px;
}
.btn_less:first-child {
	margin-bottom: 10px;
}
.btn_less:last-child {
	margin-top: 10px;
}
.btn_more {
	display: block;
}
/* 본문 태그¸ */
.tagTrail {
	color: transparent;
	padding: 5px 0;
}
.tagTrail .tag {
	color: #444;
	width: 70px;
	font-weight: bold;
	display: inline-block;
}
/* 본문 댓글 */
.actionTrail {
	padding: 5px 0;
	margin-bottom: 10px;
}
.actionTrail .cnt {
	width: 70px;
	display: inline-block;
	font-weight: bold;
}
/* 신고 버튼 */
.container_postbtn .postbtn_like label:first-child {
	padding-left: 0 !important;
}
/* 댓글, 방명록 작성 */
.cmt-write, .guestWrite {
	margin-bottom: 30px;
}
.cmt-write:after, .guestWrite:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}
.cmt-write textarea, .guestWrite textarea {
	width: 78%;
	resize: vertical;
	height: 80px;
	padding: 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	float: left;
	border: 1px solid;
	background: transparent;
	margin-right: 2%;
}
.cmt-write .info input, .guestWrite .info input {
	width: 28.8%;
	padding: 5px;
	float: left;
	background: transparent;
	margin: 5px;
	margin-left: 0;
	border: 0;
	display: inline-block;
}
.cmt-write .submit, .guestWrite .submit {
	float: right;
	width: 20%;
}
.cmt-write .submit input, .guestWrite .submit input {
	height: 80px;
	width: 100%;
	cursor: pointer;
	background: transparent;
	border: 1px solid;
	text-transform: lowercase;
}
.secret {
	display: inline-block;
	padding: 10px;
}
.checkbox {
	display: none;
}
.checkbox + .secret-label:after {
	content: '\f13e';
	font-family: fontAwesome;
}
.checkbox:checked + .secret-label:after {
	content: '\f023';
	font-family: fontAwesome;
}
/* 댓글, 방명록 리스트 */
.commentList .box, .guestList .box {
	width: auto;
	margin: 5px auto;
}
.commentList li, .guestList li {
	position: relative;
	padding: 5px 0;
}
.commentList .cmt-list, .guestList .guest-list {
	padding: 20px 0;
	border-bottom: 1px solid;
}
.commentList .cmt-list:first-child, .guestList .guest-list:first-child {
	padding-top: 0;
}
.commentList img, .commentList .cmt-reply img, .guestList img, .guestList .reply img {
	left: 0px;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	position: absolute;
	display: none;
}
.commentList .info, .guestList .info {
	/* margin-left: 45px; */
}
.commentList .info:hover img, .guestList .info:hover {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.commentList .cmt-reply, .guestList .reply {
	margin-left: 4%;
}
.commentList .name, .guestList .name {
	padding-right: 5px;
	font-weight: bold;
}
.commentList .date, .guestList .date {
	padding-right: 5px;
	font-size: 6px;
	opacity: 0;
	transition-duration: 0.3s;
}
.commentList .date a, .guestList .date a {
	margin-right: 5px;
	visibility: hidden;
}
.commentList .date a:after, .guestList .date a:after {
	content: "\f06a";
	font-family: FontAwesome;
	visibility: visible;
}
.commentList .control, .guestList .control {
	opacity: 0;
	transition-duration: 0.3s;
	float: right;
}
.commentList div:hover .control, .guestList div:hover .control, .commentList div:hover .date, .guestList div:hover .date {
	opacity: 1
}
.commentList .control a, .guestList .control a {
	font-size: 6px;
	padding-left: 3px;
}
.commentList .text, .guestList .text {
	margin: 5px 0;
	transition-duration: 0.8s;
}
.commentList .rp_admin .name:before, .guestList .guest_admin .name:before {
	content: '\f005';
	font-family: FontAwesome;
}
.commentList .hiddenComment .name:after, .guestList .hiddenComment .name:after {
	content: '\f023';
	font-family: fontAwesome;
}
.commentList .cmt-list:last-child, .guestList .guest-list:last-child {
	border-bottom: 0;
	padding-bottom: 0;
}
/* 공지 */
.entryNotice {
	max-width: 75%;
	padding: 20px;
	min-width: 35%;
	display: inline-block;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 15px;
	animation: notice 0.5s 0s ease both 1;
}
.entryNotice:nth-of-type(2n+1) {
	float: right;
	text-align: right;
}
.entryNotice:nth-of-type(1) {
	animation-delay: 0.0s;
	margin-top: 0;
	padding-top: 0;
}
.entryNotice:nth-of-type(2) {
	animation-delay: 0.5s;
}
.entryNotice:nth-of-type(3) {
	animation-delay: 1.3s;
}
.entryNotice:nth-of-type(4) {
	animation-delay: 2.0s;
}
.entryNotice:nth-of-type(5) {
	animation-delay: 2.8s;
}
.entryNotice:nth-of-type(6) {
	animation-delay: 3.5s;
}
@keyframes notice {
	0% {
		transform:translateY(30px);
		opacity:0;
	}
	100% {
		opacity:1;
		transform:translateY(0);
	}
}
/* 보호글 */
.entryProtected {
	margin: 50% auto;
	width: 230px;
}
.entryProtected p .post-secret, .entryProtected p .post-submit {
	margin: 5px 0;
	padding: 10px;
}
.entryProtected p .post-secret {
	width: 100%;
	border: 0;
	border-bottom: 1px solid;
	background: transparent;
	box-sizing: border-box;
}
.entryProtected p .post-submit {
	font-family: fontAwesome;
	width: 100%;
	border: 1px solid;
	background: transparent;
	text-transform: lowercase;
	font-weight: bold;
}
.post-secret[required] + label {
	display: block;
	height: 48px;
	margin-top: -48px;
	margin-bottom: 0;
	pointer-events: none;
	line-height: 1;
	text-transform: lowercase
}
.post-secret[required] + label:before {
	content: attr(placeholder);
	position: absolute;
	display: inline-block;
	height: 48px;
	line-height: 48px;
	padding: 0 9px;
	background-size: 100% 5px;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition-duration: .15s;
	transition-duration: .15s;
}
.post-secret[required]:focus + label:before, .post-secret[required]:valid + label:before {
	-webkit-transform: translate(0, -24px) scale(1, 1);
	transform: translate(0, -24px) scale(1, 1);
	font-style: italic;
}
/* 페이징 */
.paging {
	clear:both;
	text-align: center;
	margin-top: 15px;
}
.paging .num {
	padding: 3px;
}
.paging .num .selected {
	font-weight: bold;
}
/* 푸터 */
#footer {
	margin-top: 20px;
}
/* 탑버튼 */
#footer .top {
	text-align: center;
}
/* 카피라이트 */
.copy {
	position: fixed;
	margin: 10px;
	bottom: 0px;
	left: 0;
	white-space: nowrap;
}
.copy ul {
	display: inline-block;
	vertical-align: bottom;
}
.copy .name {
	width: 0px;
	overflow: hidden;
	transition-duration: 0.8s;
	margin-left: 5px;
}
.copy:hover .name {
	width: 200%;
}

/* 모바일 영역 */
@media all and (max-width: 768px) {
	::-webkit-scrollbar {
		width:0;
		height:0;
	}
	/* 모바일 컨테이너 */ 
	#container {
		width: auto;
		height: auto;
		margin: 10px;
	}
	/* 모바일 메뉴 버튼 */
	.hamburger {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-item-align: center;
		align-self: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		width: 25px;
		height: 20px;
		cursor: pointer;
		position: fixed;
		z-index: 999999;
		right: 10px;
		padding: 3px;
	}
	.hamburger div {
		-ms-flex-item-align: end;
		align-self: flex-end;
		height: 2px;
		width: 100%;
		background: #444;
	}
	.hamburger .meat {
		width: 75%;
		-webkit-transition: all 200ms ease-in-out;
		transition: all 200ms ease-in-out;
	}
	.hamburger .bottom-bun {
		width: 50%;
		-webkit-transition: all 400ms ease-in-out;
		transition: all 400ms ease-in-out;
	}
	.hamburger:hover div {
		width: 100%;
	}
	.hamburger:hover .top-bun {
		-webkit-animation: burger-hover 1s infinite ease-in-out alternate;
		animation: burger-hover 1s infinite ease-in-out alternate;
	}
	.hamburger:hover .meat {
		-webkit-animation: burger-hover 1s infinite ease-in-out alternate forwards 200ms;
		animation: burger-hover 1s infinite ease-in-out alternate forwards 200ms;
	}
	.hamburger:hover .bottom-bun {
		-webkit-animation: burger-hover 1s infinite ease-in-out alternate forwards 400ms;
		animation: burger-hover 1s infinite ease-in-out alternate forwards 400ms;
	}
	@-webkit-keyframes burger-hover {
		0% {
			width: 100%;
		}
		50% {
			width: 50%;
		}
		100% {
			width: 100%;
		}
	}
	@keyframes burger-hover {
		0% {
			width: 100%;
		}
		50% {
			width: 50%;
		}
		100% {
			width: 100%;
		}
	}
	/* 모바일 메뉴 슬라이드 */
	#header {
		position: fixed;
		width: 0;
		top: 0;
		left: 0;
		height: 100%;
		opacity: 0;
		-webkit-transition: all 0.3s ease-in-out 0.1s;
		-o-transition: all 0.3s ease-in-out 0.1s;
		transition: all 0.3s ease-in-out 0.1s;
		z-index: 100;
		border: 0;
		padding: 0;
		overflow: hidden;
		background: #fff;
	}
	#header.open {
		opacity: 1;
		width: 100%;
		overflow: scroll;
		overflow-y: scroll;
		overflow-x: hidden;
	}
	body.scroll {
		width: 100%;
		height: 100%;
		overflow: hidden;
	}
	/* 모바일 카테고리 영역 */
	#header > ul {
		margin: 50px 25%;
	}
	#header .title {
		position: static;
		transform: rotate(0);
		margin-left: 0;
		margin-bottom: 10px;
	}
	#header .catebox {
		position: static;
		margin-right: 0;
		text-align: left;
	}
	#header .menu2 > ul {
		opacity: 1;
	}
	#header .menu2 span {
		margin-left: 0px;
		margin-right: 5px;
	}
	/* 모바일 카테고리 */
	.sub_category_list li {
		height: auto;
		margin-left: 3px;
		padding-left: 5px;
		border-right: 0px solid;
		border-left: 1px solid;
	}
	.category_list li:hover ul li {
		height: auto;
	}
	/* 모바일 본문 영역 */
	#content > ul {
		padding: 20px;
	}
	/* 모바일 갤러리 */
	#lst_gal .thumb {
		width: 46%;
		margin: 1.5%;
	}
	#lst_gal .thumb a {
		margin: 10px;
	}
	/* 모바일 코멘트, 방명록 */
	.guestWrite .info input, .cmt-write .info input {
		max-width: 24%;
	}
	/* 모바일 공지 */
	.entryNotice {
		min-width: 35%;
		margin: 15px 0;
		padding: 20px 0;
	}
}

/* Tistory utility ------------------------------------------------ */ 
@media screen and (max-width: 767px) {
	.tt-span-1, .tt-span-2, .tt-span-3, .tt-span-4, .tt-span-5, .tt-span-6, .tt-span-7, .tt-span-8, .tt-span-9, .tt-span-10, .tt-span-11, .tt-span-12 {
		width: 100% !important;
	}
}